@charset "utf-8";
/* CSS Document */


    .datePickerDiv {
      background: #dbe6de;
      padding: 0px 0px 9px 9px;
      line-height: 1em;
    }

    .DP_monthtable {
      width: 100%;
      background: #fff;
      padding: 0px;
      border-bottom: 1px #FFFFFF solid;
    }

    .DP_monthtable TD {
      padding: 0px;
      text-align:  center;
      padding: 2px;
      /*font-family: Arial, sans-serif;
      font-size:   85%;*/
    }

    .DP_heading {
      cursor: pointer;
      background: #dbe6de;
      color: rgb(119, 153, 187);
      vertical-align: middle;
    }

    .DP_days {
      background: #dbe6de;
    }

    .DP_dayh {
      cursor: default;
      font-size: 78%;
    }

    .DP_cur {
      /*font:bold 78%/1em Arial,Sans-serif;*/
      color: #000;
      padding-bottom: 4px;
      text-align: center;
    }
    .DP_prev, .DP_next {
      font-size: 125%;
      color: #000;
      padding-bottom: 6px;
      cursor: pointer;
    }

    .DP_prev { text-align: right; }
    .DP_next { text-align: left; }

    /* today  */
    .DP_today {
      background :  #9ab !important;
      border:       1px solid !important;
      border-color: #567 #abc #abc #567 !important;
      color:        #fff;
    }

    .DP_today_selected {
      background :  #579 !important;
      border:       1px solid !important;
      border-color: #246 #9bd #9bd #246 !important;
      color:        #fff;
    }

    /* weekday is Gmail blue when selected */
    .DP_weekday {
      background: rgb(255, 255, 255);
    }
    .DP_weekday_selected {
      background: rgb(219, 230, 222);
    }

    /* weekend goes from gray to dark blue when selected */
    .DP_weekend {
      background: #E8EEF7;
    }
    .DP_weekend_selected {
      background: rgb(153, 187, 221);
    }

    .DP_onmonth {
    }

    .DP_offmonth {
      color: #888;
    }

    .DP_day_top {
      border-top: 1px #b0b0b0 solid;
    }

    .DP_day_right {
      border-right: 1px #FFFFFF solid;
    }

    .DP_day_left {
      border-left: 1px #b0b0b0 solid;
    }


    /* .DP_popup is for the picker that pops up below an INPUT */
    .DP_popup_monthtable {
      background: #fff;
      padding:    0px;
      border-bottom: 1px #b0b0b0 solid;
    }

    .DP_popup_monthtable TD {
      text-align:  center;
      /*font-size:   70%;
      font-family: Arial, sans-serif;*/
    }

    .DP_popup_heading {
      background: #dbe6de;
      color: rgb(119, 153, 187);
      font-weight: bold;
      vertical-align: middle;
    }

    .DP_popup_cur {
      /*font-family: Arial;
      font-size: 11px;*/
      color: #000;
      padding-bottom: 4px;
      text-align: center;
    }
    .DP_popup_prev, .DP_popup_next {
      /*font-family: Arial, sans-serif;
      font-size: 15px;*/
      color: #000;
      padding-bottom: 6px;
    }

    .DP_popup_prev { text-align: left; }
    .DP_popup_next { text-align: right; }

    .DP_popup_days {
      background: #dbe6de;
    }

    /* weekday is Gmail blue when selected */
    .DP_popup_weekday {
      background: rgb(255, 255, 255);
    }
    .DP_popup_weekday_selected {
      background: rgb(170, 204, 238);
    }

    /* weekend goes from gray to dark blue when selected */
    .DP_popup_weekend {
      background: #eee;
    }
    .DP_popup_weekend_selected {
      background: rgb(153, 187, 221);
    }

    .DP_popup_onmonth {
      width: 26px;
    }

    .DP_popup_offmonth {
      width: 26px;
      color: #888;
    }

    .DP_popup_day_top {
      border-top: 1px #b0b0b0 solid;
    }

    .DP_popup_day_right {
      border-right: 1px #b0b0b0 solid;
    }

    .DP_popup_day_left {
      border-left: 1px #b0b0b0 solid;
    }

    /**
     * IE hack to make up for the fact that nodeBounds can't find the
     * location html
     */
    .DP_popup_div {
      margin-left: 7px;
      margin-top: 7px;
    }

  </style> 
  
  
  
    <style type="text/css">
    .watermark {
      height: 22px;
      width: 60px;
      float: right;
      border: 0 none;
      margin-right: 1px;
    }
    .couponfooter {
      padding: 6px;
      height: 15px;
      font-size: 12.4333px;
    }
    .couponbox {
      width: 354px;
      min-height: 237px;
      border: 1px dashed #000;
      word-wrap: break-word;
      overflow: hidden;
    }
    .couponimg {
      padding: 10px 0px 0px 10px;
      float: left;
      border: 0 none;
      width: 100px;
      height: 100px;
    }
    .couponh1 {
      text-align: center;
      font-size: 18px;
      font-weight: bold;
      padding: 0px 10px;
	  
	  
	  
    }
    .couponh2 {
      text-align: center;
      font-size: 18px;
      padding: 0px 10px;
    }
    .coupondetail {
      clear: left;
      padding: 0px 10px 3px;
      font-size: 13.4333px;
    }
    
    
      .couponfooter {
        border-top: 1px solid #e8ecf9;
      }
      .couponbox {
        page-break-inside: avoid;
      }
    


  
<!--[if IE 7]>
<style type="text/css">
      
      .couponimg {
        border-style: solid solid none;
        border-width: 10px 0px 0px 7px;
        border-color: #fff;
        padding: 10px 0px 0px 5px;
        
      }
    </style>
<![endif]-->

<!--[if IE 8]>

<style type="text/css">
      
      .couponimg {
        border-style: solid solid none !important;
        border-width: 10px 0px 0px 7px !important;
        border-color: #fff !important;
         
        
      }
      
      .couponh1 {
      
      font-size: 16px;
      padding: 0px 0px;
      width: 400px;
	  
    }
    </style>

<![endif]-->

<style type="text/css">
    .mcouponbox {
      border: 1px dashed #676767;
      padding: 1px;
      margin-bottom: 8px;
      word-wrap: break-word;
      overflow: hidden;
    }
    .mcouponh1 {
      font-size: 14pt;
      font-weight: bold;
      text-align: center;
      margin: 8px;
      min-height: 1ex;
    }
    .mcouponh2 {
      font-size: 13pt;
      text-align: center;
      margin: 8px;
      min-height: 1ex;
    }
    .mcoupontext {
      margin: 8px;
      min-height: 1ex;
    }
    .mcouponfooter {
      background-color: #D5DFF3;
      text-align: center;
      padding: 4px;
    }
    .mcouponfooterem {
      font-size: 12pt;
      font-weight: bold;
      line-height: 1.4;
    }
 